.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c845.component_ContentDisplay_Content {
 } #c928.component_ContentDisplay_Content {
 } #c928 {margin-top:10px;} #c929.component_ContentDisplay_Content {
 } #c931.component_ContentDisplay_Content {
 } #c932.component_ContentDisplay_Content {
 } #c960.component_ContentDisplay_Content {
 } #c961.component_ContentDisplay_Content {
 } #c962.component_ContentDisplay_Content {
 } #c964.component_ContentDisplay_Content {
 } #c965.component_ContentDisplay_Content {
 } #c966.component_ContentDisplay_Content {
 } #c967.component_ContentDisplay_Content {
 } #c976.component_ContentDisplay_Content {
 } #c977.component_ContentDisplay_Content {
 } #c1228.component_ContentDisplay_Content {
 } #c1229.component_ContentDisplay_Content {
 } #c1230.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c927.component_Layout_Table {
margin: 0px;  } #c963.component_Layout_Table {
margin: 0px;  } #c1227.component_Layout_Table {
margin: 0px;  } 
